• caglararli@hotmail.com
  • 05386281520

CVE-2024-22387 | Gallagher Controller 6000/Controller 7000 Web Interface external control of critical state data

Çağlar Arlı      -    6 Views

CVE-2024-22387 | Gallagher Controller 6000/Controller 7000 Web Interface external control of critical state data

A vulnerability has been found in Gallagher Controller 6000 and Controller 7000 and classified as problematic. This vulnerability affects unknown code of the component Web Interface. The manipulation leads to external control of critical state data. This vulnerability was named CVE-2024-22387. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.